Bug 36517 - Download cart not displaying from Your Network Errata page
Download cart not displaying from Your Network Errata page
Status: CLOSED NOTABUG
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Greg DeKoenigsberg
Jay Turner
http://www.redhat.com/network/yn/erra...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-18 13:12 EDT by Rob Byars
Modified: 2015-01-07 18:45 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-12 08:44:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rob Byars 2001-04-18 13:12:05 EDT
To recreate: Login as rhn7_copper, go to Your Network, click on the Errata Alerts tab, find and click on 'Updated openssh packages available' 
(dated 4/2/01). Now make sure a subcribed system is checked and click on the Add to List button. The download cart should appear with 5 
Packages (rpms) but it doesn't.

I've checked the other way of adding which is to click on the 'details' link in the Packages column and then hit the Add to List button. This 
works but it should also work the other way.
Comment 1 Cristian Gafton 2001-04-18 15:23:59 EDT
Assigned to greg
Comment 2 Jay Turner 2001-06-12 08:44:39 EDT
Still have this happening as of June 12th, 2001.
Comment 3 Jay Turner 2001-09-17 14:54:52 EDT
Closing this out as we have rewritten all of the download cart stuff.

Note You need to log in before you can comment on or make changes to this bug.